#age-check{
	font-family: Tahoma;
}

#age-check .face{
	background: url("/img/age-check/face.jpg") no-repeat;
	width: 315px;
	height: 318px;
	margin: 70px auto 30px;
}

#age-check .body-inner{
	font-size: 26px;
	color: #393939;
	margin-bottom:40px;
	margin: 0 auto 40px;
	width: 470px;
	text-align: center;
}

#age-check .body-inner .main-text{
	margin: 30px 0 30px;
}

#age-check .body-inner .button{
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	background-color: #ed145b;
	height: 48px;
	width: 270px;
	line-height: 48px;
	border-bottom: 3px solid #b80e46;
	border-radius: 5px;
	display: block;
	margin: 0 auto 15px;

}

#age-check .body-inner .go-to{
	font-size: 14px;
	color: #393939;
}

#age-check .line{
	margin: 0 auto;
	width: 820px;
	height: 1px;
	background-image : linear-gradient( to right, rgba(214, 214, 214, 0), rgba(214, 214, 214, 1) 50%, rgba(214, 214, 214, 0));
}

#age-check .bottom-text{
	color: #939393;
	font-size: 14px;
	width: 470px;
	margin: 35px auto;
	line-height: 22px;
}